You are here

Webgrabplus 3 on libreelec error

5 posts / 0 new
Last post
djlucas456
Offline
Donator
Joined: 6 months
Last seen: 1 month
Webgrabplus 3 on libreelec error

I greet the local community and believe we can solve my problem together. I have the latest version 2.1.11 but I wanted to use the encrypted ini file with the key added. so I downloaded version 3 and it runs on my MacOS without a problem but on libreelec and coreelec throws the same error. see log file.

mat8861
Offline
WG++ Team memberDonator
Joined: 5 years
Last seen: 19 min

try force license and be aware that 2 hardware id can be used

Attachments: 
djlucas456
Offline
Donator
Joined: 6 months
Last seen: 1 month

I added parameters and made an update to 3.0.2 version but still the same error.

I tried an older version that works for me 2.1.11 .. I entered a decryption key into the config file but there it writes me the error "Unable to decrypt !!" but the same config in MacOS version 3 works.

immaforce
Offline
Donator
Joined: 6 months
Last seen: 6 months

Just execute this command via ssh to update mono certificates:

/storage/.kodi/addons/tools.mono/bin/cert-sync --user /run/libreelec/cacert.pem

Afterwards the license check worked for me properly.

djlucas456
Offline
Donator
Joined: 6 months
Last seen: 1 month

nice!! work.. very thanks!!

Log in or register to post comments

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl